## Error codes Error codes |

## Functions

#define | GSSDP_ERROR

## Types and Values

enum | GSSDPError

## Object Hierarchy

## Description

## Functions

### GSSDP_ERROR

    #define GSSDP_ERROR (gssdp_error_quark ())

## Types and Values

### enum GSSDPError

#### Members

GSSDP_ERROR_NO_IP_ADDRESS | GSSDP could not find a valid IP address of a GSSDPClient. |
GSSDP_ERROR_FAILED | Unknown error. |